import random

bezirke = [
    "Graz", "Graz-Umgebung", "Leibnitz", "Deutschlandsberg",
    "Voitsberg", "Weiz", "Hartberg-Fürstenfeld", "Südoststeiermark",
    "Murau", "Murtal", "Liezen", "Bruck-Mürzzuschlag", "Leoben"
]

gewinner = random.sample(bezirke, 5)

print("Die 5 geförderten Bezirke sind:")
for bezirk in gewinner:
    print("-", bezirk)
